# Directory containing class headers.
SET(VTK_OFFSCREEN_SHADING_HEADER_DIR "${VTK_INSTALL_PREFIX}/include")

# Classes in vtkOffscreenShading.
SET(VTK_OFFSCREEN_SHADING_CLASSES
  "vtkDepthImageProcessingPass"
  "vtkEDLShading")

# Abstract classes in vtkOffscreenShading.
SET(VTK_OFFSCREEN_SHADING_CLASSES_ABSTRACT)

# Wrap-exclude classes in vtkOffscreenShading.
SET(VTK_OFFSCREEN_SHADING_CLASSES_WRAP_EXCLUDE)

# Wrap-special classes in vtkOffscreenShading.
SET(VTK_OFFSCREEN_SHADING_CLASSES_WRAP_SPECIAL)

# Wrappable non-class headers for vtkOffscreenShading.
SET(VTK_OFFSCREEN_SHADING_WRAP_HEADERS)

# Set convenient variables to test each class.
FOREACH(class ${VTK_OFFSCREEN_SHADING_CLASSES})
  SET(VTK_CLASS_EXISTS_${class} 1)
ENDFOREACH(class)
FOREACH(class ${VTK_OFFSCREEN_SHADING_CLASSES_ABSTRACT})
  SET(VTK_CLASS_ABSTRACT_${class} 1)
ENDFOREACH(class)
FOREACH(class ${VTK_OFFSCREEN_SHADING_CLASSES_WRAP_EXCLUDE})
  SET(VTK_CLASS_WRAP_EXCLUDE_${class} 1)
ENDFOREACH(class)
FOREACH(class ${VTK_OFFSCREEN_SHADING_CLASSES_WRAP_SPECIAL})
  SET(VTK_CLASS_WRAP_SPECIAL_${class} 1)
ENDFOREACH(class)
